Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 18 Aug 2015 13:05:51 +0530 (IST)

Hello sir, 
SouthAmerica chat. 

----------------------------------- 
Visitor 

08:57:00 
Hi,We (myself and wife) would like to travel SA when it is not too crowded and not too hot. 
Me 

08:57:14 

Welcome to SouthAmerica.travel ! 
08:57:39 

I will be glad to help you in this. 
Visitor 

08:58:03 
Hi Shirley, we like the guest houses seen on your websie! 
Me 

08:59:52 

May I know please know your first and last name? 
Visitor 

09:01:08 
My first name is too long, I am known by my last name Ramu. 
Me 

09:02:40 

Thank you. 
09:03:16 

May I know what all countries/cities you want to travel? 
Visitor 

09:04:17 
This is our first visit to SA. SO maybe you can suggest an itinerary, say for 3 to 5 weeks. 
Me 

09:06:02 

I see. 
09:06:29 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your phone number and email address for them to contact you to start planning your South America holiday? 
Visitor 

09:07:26 
OK. Phone: +612 95931050 email: [email-masked] 
09:03:29 
Visitor's email address automatically set to [email-masked] Clear 
Me 

09:08:46 

Thank you very much. 
09:09:10 

One of our travel expert will contact you and will assist you with the best deal. 
[email-masked] 

5 seconds ago 
OK. Thanks 
Me 

09:09:22 

May I please know what is the best time to call you? 
09:09:29 

You are welcome. 
[email-masked] 

09:10:26 
We are in Sydney, Australia. Anytime during our day, and not too late in the evening would be OK. 
Me 

09:12:41 

Alright! 
09:12:58 

Is there anything else I can help you with today? 
[email-masked] 

09:13:56 
No thanks, will wait for the call. 
Me 

09:15:01 

You are welcome. 
09:15:14 

Thank you for choosing SouthAmerica.travel ! 
09:15:27 

Have great day ahead! 
1 minute ago 

Bye. 
-- 
Thanks and Regards 
Ravi Prakash Gupta